2019-12-07 20:10 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000914Spring engineGeneralpublic2008-05-03 00:42
Reporterimbaczek 
Assigned ToAuswaschbar 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version0.76b1+svn 
Target VersionFixed in Version 
Summary0000914: AIs start positions are broken
Descriptionsee attached replay. AIs share start position even though script.txt specifically places them in different corners.
Additional InformationKP NRC7, Marble Madness 3.0
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0002221

Auswaschbar (reporter)

Fixed in revision 5826.
+Notes

-Issue History
Date Modified Username Field Change
2008-05-02 20:57 imbaczek New Issue
2008-05-02 20:57 imbaczek File Added: 080502-Marble_Madness_Map-0.76b1+-1.sdf
2008-05-03 00:42 Auswaschbar Status new => resolved
2008-05-03 00:42 Auswaschbar Resolution open => fixed
2008-05-03 00:42 Auswaschbar Assigned To => Auswaschbar
2008-05-03 00:42 Auswaschbar Note Added: 0002221
+Issue History